## pywps 3.2.6

=== requirements.txt ===
GDAL==1.10.0
lxml==3.5.0
