=== debian/changelog ===
pywps (3.2.6-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 30 Jun 2016 19:24:31 +0200

pywps (3.2.5-2) unstable; urgency=medium

  * Install copy of usr/bin/pywps as usr/lib/cgi-bin/wps.py instead of symlink.
  * Drop pywps dependency from pywps-cgi to break circular dependency.
    (closes: #827307)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 14 Jun 2016 23:13:09 +0200

pywps (3.2.5-1) unstable; urgency=medium

  * Import pywps packaging from OSGeo-Live.
    (closes: #610181)
  * Restructure control file with cme.
  * Move Homepage field to Source section.
  * Change maintainer to Debian GIS team.
  * Update Vcs-* fields for repository on Alioth.
  * Update copyright file using copyright-format 1.0.
  * Add watch file for GitHub releases.
  * Add upstream metadata.
  * Add dh-python to build dependencies.
  * Enable parallel builds.
  * Override dh_install to use --list-missing.
  * Enable all hardening buildflags, except PIE (causes build failure).
  * Add gbp.conf to use pristine-tar by default.
  * Install AUTHORS & README files in docs.
  * Remove compiled templates with dh_clean.
  * Rename /usr/bin/wps.py to /usr/bin/pywps.
  * Move pywps executable, CGI & WSGI scripts to separate binary packages.
    - Add python-gdal & python-lxml to python-pywps Depends
    - Add python-mapscript & python-pyproj to python-pywps Recommends
    - Update python-pywps Suggests to use grass-core instead of grass
    - Add r-base to python-pywps Suggest
    - Add cgi-mapserver to pywps Suggests
    - Use dh-apache2 for Apache configuration
  * Install pywps manpage.
  * Build & install documentation.
  * Install pywps.cfg-template, webclient & webservices examples.
  * Override dh_auto_test to run soap_tests.py.
  * Bump Standards-Version to 3.9.8, changes:
    - Vcs-* fields in control file
    - copyright-format 1.0
  * Add Angelos Tzotsos to Uploaders.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 10 Jun 2016 19:21:10 +0200

pywps (3.2.5-1~trusty0) trusty; urgency=medium

  * Built for Trusty

 -- Angelos Tzotsos <gcpp.kalxas@gmail.com>  Tue, 01 Mar 2016 18:21:22 +0200

pywps (3.2.5) precise; urgency=medium

  * file handling fixes
  * exception handling

 -- Tom Kralidis <tomkralidis@gmail.com>  Tue, 01 Mar 2016 14:39:22 -0000

pywps (3.2.4-1) precise; urgency=medium

  * Overhauled debian build
  * Moved all pkg reqs from control file to requirements.txt
  * renamed binary package to python-pywps

 -- Khosrow Ebrahimpour <khosrow@khosrow.ca>  Fri, 12 Feb 2016 02:47:46 +0000

pywps (3.2.4) precise; urgency=low

  * fix logging bugs
  * fix output type handling

 -- Tom Kralidis <tomkralidis@gmail.com>  Thu, 11 Feb 2016 00:49:14 +0000

pywps (3.2.3) precise; urgency=low

  * Release of current minor bug fixing patches

 -- Jachym Cepicky <jachym.cepicky@gmail.com>  Sat, 06 Feb 2016 19:22:22 +0000

pywps (3.2.2) precise; urgency=low

  * Changelog version number updated to 3.2.2 and removing of entries in /debian/docs as the files don't exist in the doc directory.

 -- Jachym Cepicky <jachym@les-ejk.cz>  Tue, 02 Feb 2016 19:22:22 +0000

pywps (3.0.0-1) stable; urgency=low

  * New version
  * New code structure
  * New processes examples
  * New configuration file
  * See change log for more details

 -- Jachym Cepicky <jachym@les-ejk.cz>  Thu, 16 Sep 2008 10:00:00 +0100

pywps (2.0.0-1) stable; urgency=low

  * New version
  * New code structure
  * See change log for more details

 -- Jachym Cepicky <jachym@les-ejk.cz>  Mon, 4 Jun 2007 15:38:00 +0200

pywps (1.1.0-1) stable; urgency=low

  1.1.0 devel
  Changes since 1.0.0:
  * ComplexValueReference input type definition is depredecated,
    use only ComplexValue - PyWPS will recognise the input type and handle
    it according to it.
  * GRASS location not created automaticly any more.
  * Rewritten exception handeling
  * Basic support for Range in LiteralValue definition

 -- Jachym Cepicky <jachym@les-ejk.cz>  Fri, 2 Nov 2006 15:38:00 +0200

pywps (1.0.0-1) stable; urgency=low

  1.0.0 Stable
  Changes since RC3:
  * Fixed HTTP POST method
  * Added longer name for PyWPS PID file
  * Fixed small bug in BoundingBox

 -- Jachym Cepicky <jachym@les-ejk.cz>  Fri, 2 Nov 2006 15:38:00 +0200

pywps (1.0.0rc3-1) unstable; urgency=low

  * Release candidate 3

 -- Jachym Cepicky <jachym@les-ejk.cz>  Fri, 2 Nov 2006 15:38:00 +0200

pywps (1.0.0-1) unstable; urgency=low

  * Initial release

 -- Jachym Cepicky <jachym@les-ejk.cz>  Fri, 20 Oct 2006 12:02:58 +0200
