=== debian/control ===
Source: pywps
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>,
           Angelos Tzotsos <gcpp.kalxas@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-apache2,
               dh-python,
               python-all,
               python-gdal,
               python-lxml,
               python-setuptools,
               python-sphinx
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pywps.git
Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pywps.git
Homepage: http://pywps.org
X-Python-Version: >= 2.7

Package: python-pywps
Architecture: all
Depends: python-gdal,
         python-lxml,
         ${python:Depends},
         ${misc:Depends}
Recommends: python-mapscript,
            python-pyproj
Suggests: grass-core,
          r-base
Description: Implementation of OGC's Web Processing Service - Python 2 module
 PyWPS is implementation of Web Processing Service from Open
 Geospatial Consortium Inc.(R) with help of  Python Programming
 Language and GIS GRASS as working tool in background.
 .
 This package contains the pywps module for Python 2.

Package: pywps
Architecture: all
Section: web
Depends: libjs-openlayers,
         python-pywps (= ${binary:Version}),
         pywps-wsgi | pywps-cgi,
         ${python:Depends},
         ${misc:Depends}
Suggests: cgi-mapserver,
          pywps-doc
Description: Implementation of OGC's Web Processing Service
 PyWPS is implementation of Web Processing Service from Open
 Geospatial Consortium Inc.(R) with help of  Python Programming
 Language and GIS GRASS as working tool in background.
 .
 This package contains the pywps executable and example processes.

Package: pywps-cgi
Architecture: all
Section: web
Depends: apache2 | httpd-cgi,
         python,
         ${misc:Depends}
Recommends: ${misc:Recommends}
Description: Implementation of OGC's Web Processing Service - CGI script
 PyWPS is implementation of Web Processing Service from Open
 Geospatial Consortium Inc.(R) with help of  Python Programming
 Language and GIS GRASS as working tool in background.
 .
 This package contains the wps.py CGI script.

Package: pywps-wsgi
Architecture: all
Section: web
Depends: libapache2-mod-wsgi | httpd-wsgi,
         ${misc:Depends}
Recommends: ${misc:Recommends}
Description: Implementation of OGC's Web Processing Service - WSGI script
 PyWPS is implementation of Web Processing Service from Open
 Geospatial Consortium Inc.(R) with help of  Python Programming
 Language and GIS GRASS as working tool in background.
 .
 This package contains the wps.py WSGI script.

Package: pywps-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Description: Implementation of OGC's Web Processing Service - Documentation
 PyWPS is implementation of Web Processing Service from Open
 Geospatial Consortium Inc.(R) with help of  Python Programming
 Language and GIS GRASS as working tool in background.
 .
 This package contains the pywps documentation.
