=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie

%:
	dh $@ --with apache2,python2,sphinxdoc --buildsystem=pybuild --parallel

override_dh_clean:
	dh_clean pywps/Templates/*/*.tmplc

	$(RM) -r doc/build/

override_dh_auto_build:
	dh_auto_build

	(cd doc && $(MAKE) html)

override_dh_auto_test:
	(cd tests && python soap_tests.py || echo "Ignoring test failures")

override_dh_auto_install:
	dh_auto_install

	mkdir -p debian/tmp/usr/lib/cgi-bin
	cp debian/tmp/usr/bin/wps.py debian/tmp/usr/lib/cgi-bin/
	mv debian/tmp/usr/bin/wps.py debian/tmp/usr/bin/pywps

override_dh_install:
	dh_install --list-missing
