=== debian/changelog ===
pywps (4.0.0-3) unstable; urgency=medium

  * Add Breaks/Replaces to pywps-wsgi for moved processes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Jan 2017 11:29:58 +0100

pywps (4.0.0-2) unstable; urgency=medium

  * Update WSGI example for PyWPS 4.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 Jan 2017 19:31:25 +0100

pywps (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop fix-sphinx-failure.patch, applied upstream.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 08 Dec 2016 07:50:57 +0100

pywps (4.0.0~rc3-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Don't repack upstream tarball, pre-built docs removed upstream.
  * Add python-dateutil to (build) dependencies.
  * Update copyright file, changes:
    - Add OSGeo Foundation to copyright holders
    - Reorder standalone license paragraphs
  * Refresh patches.
  * Add patch to fix sphinx-build failure due to syntax errors.
  * Add python-sqlalchemy to (build) dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 03 Dec 2016 14:30:20 +0100

pywps (4.0.0~rc2+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Repack upstream tarballs to exclude pre-built documentation.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 04 Sep 2016 10:58:23 +0200

pywps (4.0.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update filenames in docs file.
  * Update paths for doc build.
  * Update copyright file, changes:
    - Add copyright holders
    - Change license to Expat
  * Drop examples, no longer included upstream.
  * Drop CGI package, wps.py removed upstream.
  * Use libjs-mathjax instead of online copy.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 22 Aug 2016 23:38:32 +0200
