=== debian/control ===
Source: pywps
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>,
           Angelos Tzotsos <gcpp.kalxas@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-apache2,
               dh-python,
               libjs-mathjax,
               python-all,
               python-dateutil,
               python-flufl.enum,
               python-gdal,
               python-jsonschema,
               python-lxml,
               python-owslib,
               python-setuptools,
               python-sphinx,
               python-sqlalchemy,
               python-werkzeug
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pywps.git
Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pywps.git
Homepage: http://pywps.org
X-Python-Version: >= 2.7

Package: python-pywps
Architecture: all
Depends: python-dateutil,
         python-flufl.enum,
         python-gdal,
         python-jsonschema,
         python-lxml,
         python-owslib,
         python-sqlalchemy,
         python-werkzeug,
         ${python:Depends},
         ${misc:Depends}
Recommends: python-mapscript,
            python-pyproj
Suggests: grass-core,
          r-base
Description: Implementation of OGC's Web Processing Service - Python 2 module
 PyWPS is implementation of Web Processing Service from Open
 Geospatial Consortium Inc.(R) with help of  Python Programming
 Language and GIS GRASS as working tool in background.
 .
 This package contains the pywps module for Python 2.

Package: pywps
Architecture: all
Section: metapackages
Depends: python-pywps (>= ${source:Version}),
         pywps-wsgi (>= ${source:Version}),
         ${python:Depends},
         ${misc:Depends}
Suggests: cgi-mapserver,
          pywps-doc
Description: Implementation of OGC's Web Processing Service
 PyWPS is implementation of Web Processing Service from Open
 Geospatial Consortium Inc.(R) with help of  Python Programming
 Language and GIS GRASS as working tool in background.
 .
 This metapackage depends on the pywps Python module and WSGI example.

Package: pywps-wsgi
Architecture: all
Section: web
Depends: libapache2-mod-wsgi | httpd-wsgi,
         ${misc:Depends}
Recommends: ${misc:Recommends}
Breaks: pywps (<< 4.0.0-2~)
Replaces: pywps (<< 4.0.0-2~)
Description: Implementation of OGC's Web Processing Service - WSGI example
 PyWPS is implementation of Web Processing Service from Open
 Geospatial Consortium Inc.(R) with help of  Python Programming
 Language and GIS GRASS as working tool in background.
 .
 This package contains the wps.py WSGI script and process examples.

Package: pywps-doc
Architecture: all
Section: doc
Depends: libjs-mathjax,
         ${sphinxdoc:Depends},
         ${misc:Depends}
Description: Implementation of OGC's Web Processing Service - Documentation
 PyWPS is implementation of Web Processing Service from Open
 Geospatial Consortium Inc.(R) with help of  Python Programming
 Language and GIS GRASS as working tool in background.
 .
 This package contains the pywps documentation.
