=== debian/rules ===
--- 
+++ 
@@ -15,25 +15,21 @@
 %:
 	dh $@ --with apache2,python2,sphinxdoc --buildsystem=pybuild --parallel
 
-override_dh_clean:
-	dh_clean pywps/Templates/*/*.tmplc
+override_auto_clean:
+	dh_auto_clean
 
-	$(RM) -r doc/build/
+	$(RM) -r docs/_build/
 
 override_dh_auto_build:
 	dh_auto_build
 
-	(cd doc && $(MAKE) html)
+	(cd docs && PYTHONPATH=$(CURDIR) $(MAKE) html && \
+	 ln -s /usr/share/javascript/mathjax _build/html/_static/)
 
 override_dh_auto_test:
-	(cd tests && python soap_tests.py || echo "Ignoring test failures")
-
-override_dh_auto_install:
-	dh_auto_install
-
-	mkdir -p debian/tmp/usr/lib/cgi-bin
-	cp debian/tmp/usr/bin/wps.py debian/tmp/usr/lib/cgi-bin/
-	mv debian/tmp/usr/bin/wps.py debian/tmp/usr/bin/pywps
+	PYBUILD_BEFORE_TEST="cp -rv {dir}/pywps/schemas {build_dir}/pywps/" \
+	OFFLINE_TESTS=1 \
+	dh_auto_test || echo "Ignoring test failures"
 
 override_dh_install:
 	dh_install --list-missing
