=== debian/changelog ===
pywps (4.2.1-1ubuntu1) eoan; urgency=medium

  * Cherry-pick from salsa:
    - Bump Standards-Version to 4.3.0, no changes.
    - Remove package name from lintian overrides.
    - Switch to Python 3.
    - Add patch for Python 3.7 compatibility.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 05 Sep 2019 23:56:26 -0700

pywps (4.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Disable rollback in gbp.conf.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 17 Dec 2018 20:49:16 +0100

pywps (4.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes.
  * Update watch file to limit matches to archive path.
  * Update copyright holders.
  * Add jinja2, netcdf4, pathlib & requests to (build) dependencies.
  * Drop demobuffer-syntaxerror.patch, fixed upstream.
    Refresh remaining patches.
  * Update offline-tests.patch with more tests to skip.
  * Include joblauncher in python-pywps package.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 17 Dec 2018 12:10:37 +0100

pywps (4.0.0-6) unstable; urgency=medium

  * Drop ancient X-Python-Version field.
  * Strip trailing whitespace from control & rules files.
  * Disable PIE only on older Ubuntu releases.
  * Bump Standards-Version to 4.1.5, no changes.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Add patch to use Python 2 version of Sphinx explicitly.
  * Add override for package-contains-documentation-outside-usr-share-doc.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 18:23:12 +0200

pywps (4.0.0-5) unstable; urgency=medium

  * Add python3-sphinx to build dependencies.
  * Bump Standards-Version to 4.1.4, no changes.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Add patch fix SyntaxError in demobuffer.py.
    (closes: #896612)
  * Add lintian override for python-foo-but-no-python3-foo.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Apr 2018 22:09:16 +0200

pywps (4.0.0-4) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Enable PIE hardening buildflags.
  * Disable PIE on Ubuntu where it's still problematic.
  * Add patch to disable Sphinx theme options causing privacy breach issues.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Jun 2017 12:03:07 +0200
