=== debian/control ===
Source: pywps
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>,
           Angelos Tzotsos <gcpp.kalxas@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-apache2,
               dh-python,
               libjs-mathjax,
               lsb-release,
               python3-all,
               python3-dateutil,
               python3-flufl.enum,
               python3-gdal,
               python3-jinja2,
               python3-jsonschema,
               python3-lxml,
               python3-netcdf4,
               python3-owslib,
               python3-requests,
               python3-setuptools,
               python3-sphinx,
               python3-sqlalchemy,
               python3-werkzeug
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pywps
Vcs-Git: https://salsa.debian.org/debian-gis-team/pywps.git
Homepage: http://pywps.org

Package: python3-pywps
Architecture: all
Depends: python3-dateutil,
         python3-flufl.enum,
         python3-gdal,
         python3-jinja2,
         python3-jsonschema,
         python3-lxml,
         python3-owslib,
         python3-requests,
         python3-sqlalchemy,
         python3-werkzeug,
         ${python3:Depends},
         ${misc:Depends}
Recommends: python3-mapscript,
            python3-netcdf4,
            python3-pyproj
Suggests: grass-core,
          r-base
Description: Implementation of OGC's Web Processing Service - Python module
 PyWPS is implementation of Web Processing Service from Open
 Geospatial Consortium Inc.(R) with help of  Python Programming
 Language and GIS GRASS as working tool in background.
 .
 This package contains the pywps Python module.

Package: pywps
Architecture: all
Section: metapackages
Depends: python3-pywps (>= ${source:Version}),
         pywps-wsgi (>= ${source:Version}),
         ${python3:Depends},
         ${misc:Depends}
Suggests: cgi-mapserver,
          pywps-doc
Description: Implementation of OGC's Web Processing Service
 PyWPS is implementation of Web Processing Service from Open
 Geospatial Consortium Inc.(R) with help of  Python Programming
 Language and GIS GRASS as working tool in background.
 .
 This metapackage depends on the pywps Python module and WSGI example.

Package: pywps-wsgi
Architecture: all
Section: web
Depends: libapache2-mod-wsgi | httpd-wsgi,
         ${misc:Depends}
Recommends: ${misc:Recommends}
Breaks: pywps (<< 4.0.0-2~)
Replaces: pywps (<< 4.0.0-2~)
Description: Implementation of OGC's Web Processing Service - WSGI example
 PyWPS is implementation of Web Processing Service from Open
 Geospatial Consortium Inc.(R) with help of  Python Programming
 Language and GIS GRASS as working tool in background.
 .
 This package contains the wps.py WSGI script and process examples.

Package: pywps-doc
Architecture: all
Section: doc
Depends: libjs-mathjax,
         ${sphinxdoc:Depends},
         ${misc:Depends}
Description: Implementation of OGC's Web Processing Service - Documentation
 PyWPS is implementation of Web Processing Service from Open
 Geospatial Consortium Inc.(R) with help of  Python Programming
 Language and GIS GRASS as working tool in background.
 .
 This package contains the pywps documentation.
