=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,20 @@
 #export DH_VERBOSE=1
 
 # Enable hardening build flags
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+# Disable PIE on Ubuntu where it's still problematic
+VENDOR_DERIVES_FROM_UBUNTU ?= $(shell dpkg-vendor --derives-from Ubuntu && echo yes)
+DISTRIBUTION_RELEASE       := $(shell lsb_release -cs)
+
+ifeq ($(VENDOR_DERIVES_FROM_UBUNTU),yes)
+  ifneq (,$(filter $(DISTRIBUTION_RELEASE),trusty xenial bionic))
+    export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+  endif
+endif
 
 %:
-	dh $@ --with apache2,python2,sphinxdoc --buildsystem=pybuild --parallel
+	dh $@ --with apache2,python3,sphinxdoc --buildsystem=pybuild --parallel
 
 override_auto_clean:
 	dh_auto_clean
@@ -33,4 +43,3 @@
 
 override_dh_install:
 	dh_install --list-missing
-
