=== debian/changelog ===
pywps (4.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Drop Name field from upstream metadata.
  * Bump Standards-Version to 4.5.0, no changes.
  * Update copyright years for OSGeo.
  * Drop version.patch, fixed upstream. Refresh remaining patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 10 Feb 2020 05:46:51 +0100

pywps (4.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.
  * Add patch to fix version.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 30 Oct 2019 12:22:19 +0100

pywps (4.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Update URLs to use HTTPS.
  * Drop python-3.7.patch, applied upstream. Refresh remaining patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 Sep 2019 07:18:00 +0200

pywps (4.2.1-4) unstable; urgency=medium

  * Add license & copyright for geojson schemas.
    (closes: #940185)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 Sep 2019 17:34:45 +0200

pywps (4.2.1-3) unstable; urgency=medium

  * Add Breaks/Replaces to fix upgrade to python3-pywps.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 14 Sep 2019 07:47:13 +0200

pywps (4.2.1-2) unstable; urgency=medium

  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.
  * Update PIE hardening conditional, trusty is EOL.
  * Update copyright file, changes:
    - Fix license & copyright for sayhello.py.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 Sep 2019 18:19:15 +0200

pywps (4.2.1-2~exp1) experimental; urgency=medium

  * Bump Standards-Version to 4.3.0, no changes.
  * Remove package name from lintian overrides.
  * Switch to Python 3.
  * Add patch for Python 3.7 compatibility.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 30 Mar 2019 20:59:32 +0100
