=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pywps
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Bas Couwenberg <sebastic@debian.org>,
            Angelos Tzotsos <gcpp.kalxas@gmail.com>
 Section: python
@@ -24,10 +23,10 @@
                python3-sphinx,
                python3-sqlalchemy,
                python3-werkzeug
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pywps
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pywps.git
-Homepage: http://pywps.org
+Homepage: https://pywps.org
 
 Package: python3-pywps
 Architecture: all
@@ -48,6 +47,8 @@
             python3-pyproj
 Suggests: grass-core,
           r-base
+Breaks: python-pywps (<< 4.2.1-2~)
+Replaces: python-pywps (<< 4.2.1-2~)
 Description: Implementation of OGC's Web Processing Service - Python module
  PyWPS is implementation of Web Processing Service from Open
  Geospatial Consortium Inc.(R) with help of  Python Programming
