## pywps 4.2.7

=== debian/changelog ===
pywps (4.2.7-1) unstable; urgency=medium

  * New upstream release.
  * Add lintian override for redundant-globbing-patterns.
  * Drop unused override for embedded-javascript-library.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 05 Aug 2020 16:07:33 +0200

pywps (4.2.6-2) unstable; urgency=medium

  * Switch libapache2-mod-wsgi dependency to libapache2-mod-wsgi-py3.
  * Mark patches as Forwarded: not-needed.
  * Add lintian override for embedded-javascript-library.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 28 Jul 2020 05:49:06 +0200

pywps (4.2.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 04 Jul 2020 08:13:14 +0200
