=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Angelos Tzotsos <gcpp.kalxas@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10~),
                dh-apache2,
                dh-python,
                libjs-mathjax,
@@ -75,7 +75,7 @@
 Package: pywps-wsgi
 Architecture: all
 Section: web
-Depends: libapache2-mod-wsgi | httpd-wsgi,
+Depends: libapache2-mod-wsgi-py3 | httpd-wsgi,
          ${misc:Depends}
 Recommends: ${misc:Recommends}
 Breaks: pywps (<< 4.0.0-2~)
