## pywps 4.2.11

=== requirements.txt ===
jinja2
jsonschema
lxml
owslib
python-dateutil
requests
SQLAlchemy
werkzeug
