=== debian/changelog ===
pywps (4.2.11-1) unstable; urgency=medium

  * New upstream release.
  * Drop python3-flufl.enum (build) dependency.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 06 Feb 2021 06:55:13 +0100

pywps (4.2.10-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Jan 2021 05:55:09 +0100

pywps (4.2.9-1) unstable; urgency=medium

  * New upstream release.
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.5.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 12 Dec 2020 07:17:26 +0100

pywps (4.2.8-1) unstable; urgency=medium

  * New upstream release.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 16 Sep 2020 17:36:38 +0200
