=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                lsb-release,
                python3-all,
                python3-dateutil,
-               python3-flufl.enum,
                python3-gdal,
                python3-jinja2,
                python3-jsonschema,
@@ -23,7 +22,7 @@
                python3-sphinx,
                python3-sqlalchemy,
                python3-werkzeug
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pywps
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pywps.git
 Homepage: https://pywps.org
@@ -31,7 +30,6 @@
 Package: python3-pywps
 Architecture: all
 Depends: python3-dateutil,
-         python3-flufl.enum,
          python3-gdal,
          python3-jinja2,
          python3-jsonschema,
