=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 endif
 
 %:
-	dh $@ --with apache2,python3,sphinxdoc --buildsystem=pybuild --parallel
+	dh $@ --with apache2,python3,sphinxdoc --buildsystem=pybuild
 
 override_auto_clean:
 	dh_auto_clean
