## pywps 4.5.1

=== debian/changelog ===
pywps (4.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Drop undefined substitution variables.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Dec 2021 06:38:51 +0100

pywps (4.5.0-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 13:22:17 +0200

pywps (4.5.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 Aug 2021 16:28:15 +0200

pywps (4.4.5-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add python3-markupsafe to (build) dependencies.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 Aug 2021 06:01:53 +0200

pywps (4.4.4-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove myself from Uploaders.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 04 Jun 2021 06:04:09 +0200

pywps (4.4.3-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Add python3-pytest to build dependencies.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 May 2021 08:51:06 +0200

pywps (4.4.2-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 31 Mar 2021 20:12:04 +0200

pywps (4.4.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update watch file for GitHub URL changes.
  * Add python3-humanize to (build) dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 22 Mar 2021 05:40:28 +0100

pywps (4.4.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 15 Feb 2021 14:34:03 +0100
