=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: pywps
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders: Bas Couwenberg <sebastic@debian.org>,
-           Angelos Tzotsos <gcpp.kalxas@gmail.com>
+Uploaders: Angelos Tzotsos <gcpp.kalxas@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                dh-apache2,
                dh-python,
                libjs-mathjax,
@@ -12,17 +11,20 @@
                python3-all,
                python3-dateutil,
                python3-gdal,
+               python3-humanize,
                python3-jinja2,
                python3-jsonschema,
                python3-lxml,
+               python3-markupsafe,
                python3-netcdf4,
                python3-owslib,
+               python3-pytest,
                python3-requests,
                python3-setuptools,
                python3-sphinx,
                python3-sqlalchemy,
                python3-werkzeug
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pywps
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pywps.git
 Homepage: https://pywps.org
@@ -31,9 +33,11 @@
 Architecture: all
 Depends: python3-dateutil,
          python3-gdal,
+         python3-humanize,
          python3-jinja2,
          python3-jsonschema,
          python3-lxml,
+         python3-markupsafe,
          python3-owslib,
          python3-requests,
          python3-sqlalchemy,
@@ -59,7 +63,6 @@
 Section: metapackages
 Depends: python3-pywps (>= ${source:Version}),
          pywps-wsgi (>= ${source:Version}),
-         ${python3:Depends},
          ${misc:Depends}
 Suggests: cgi-mapserver,
           pywps-doc
