=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,3 @@
 	PYBUILD_BEFORE_TEST="cp -rv {dir}/pywps/schemas {build_dir}/pywps/" \
 	OFFLINE_TESTS=1 \
 	dh_auto_test || echo "Ignoring test failures"
-
-override_dh_install:
-	dh_install --list-missing
