## pywps 4.5.2

=== requirements.txt ===
--- 
+++ 
@@ -6,3 +6,7 @@
 requests
 SQLAlchemy
 werkzeug
+MarkupSafe
+humanize
+geotiff
+fiona
