=== debian/changelog ===
pywps (4.5.2-2) unstable; urgency=medium

  * Team upload.
  * Drop Ubuntu PIE changes.
  * Bump Standards-Version to 4.6.1, no changes.
  * Add Rules-Requires-Root to control file.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 18:01:54 +0100

pywps (4.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 14 Apr 2022 05:25:14 +0200
