=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                dh-apache2,
                dh-python,
                libjs-mathjax,
-               lsb-release,
                python3-all,
                python3-dateutil,
                python3-gdal,
@@ -24,10 +23,11 @@
                python3-sphinx,
                python3-sqlalchemy,
                python3-werkzeug
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pywps
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pywps.git
 Homepage: https://pywps.org
+Rules-Requires-Root: no
 
 Package: python3-pywps
 Architecture: all
