=== debian/rules ===
--- 
+++ 
@@ -11,16 +11,6 @@
 
 # Enable hardening build flags
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
-
-# Disable PIE on Ubuntu where it's still problematic
-VENDOR_DERIVES_FROM_UBUNTU ?= $(shell dpkg-vendor --derives-from Ubuntu && echo yes)
-DISTRIBUTION_RELEASE       := $(shell lsb_release -cs)
-
-ifeq ($(VENDOR_DERIVES_FROM_UBUNTU),yes)
-  ifneq (,$(filter $(DISTRIBUTION_RELEASE),xenial bionic))
-    export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
-  endif
-endif
 
 %:
 	dh $@ --with apache2,python3,sphinxdoc --buildsystem=pybuild
