=== debian/changelog ===
pywps (4.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add py3dist overrides for geotiff.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Don't set environment variables in dh_auto_test override.
  * Remove generated files in clean target.
    (closes: #1047768, #1049690)
  * Use execute_after instead of override in rules file.
  * Enable Salsa CI.
  * Switch to dh-sequence-*.
  * Refresh patches.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Nov 2023 17:17:05 +0100
