=== debian/control ===
--- 
+++ 
@@ -3,10 +3,14 @@
 Uploaders: Angelos Tzotsos <gcpp.kalxas@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-apache2,
                dh-python,
+               dh-sequence-apache2,
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
                libjs-mathjax,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-dateutil,
                python3-gdal,
@@ -23,7 +27,7 @@
                python3-sphinx,
                python3-sqlalchemy,
                python3-werkzeug
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pywps
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pywps.git
 Homepage: https://pywps.org
