=== debian/rules ===
--- 
+++ 
@@ -12,21 +12,15 @@
 # Enable hardening build flags
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
+export PYBUILD_BEFORE_TEST=cp -rv {dir}/pywps/schemas {build_dir}/pywps/
+export OFFLINE_TESTS=1
+
 %:
-	dh $@ --with apache2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_auto_clean:
-	dh_auto_clean
-
-	$(RM) -r docs/_build/
-
-override_dh_auto_build:
-	dh_auto_build
-
+execute_after_dh_auto_build:
 	(cd docs && PYTHONPATH=$(CURDIR) $(MAKE) html && \
 	 ln -s /usr/share/javascript/mathjax _build/html/_static/)
 
 override_dh_auto_test:
-	PYBUILD_BEFORE_TEST="cp -rv {dir}/pywps/schemas {build_dir}/pywps/" \
-	OFFLINE_TESTS=1 \
 	dh_auto_test || echo "Ignoring test failures"
