=== requirements.txt ===
markupsafe
sqlalchemy
fiona
geotiff
tifffile <=2025.5.10
zarr <3
humanize
jinja2
jsonschema
lxml
owslib
python-dateutil
requests
werkzeug
urllib3>=2.5.0 # not directly required, pinned by Snyk to avoid a vulnerability
numpy>=1.22.2 # not directly required, pinned by Snyk to avoid a vulnerability
