=== debian/changelog ===
pywps (4.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.
  * Fix old FSF address in copyright file.
  * Mark pywps-doc as Multi-Arch: foreign.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Refresh patches.
  * Make pytest output extra verbose.
  * Don't install joblauncher.
  * Replace python3-gdal with python3-fiona.
  * Copy all files to build directory.
  * Fix nodoc build.
  * Use pytest marker to skip online tests.
  * Use autopkgtest-pkg-pybuild testsuite.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 15 Dec 2025 15:01:30 +0100
