=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-dateutil,
-               python3-gdal,
+               python3-fiona,
                python3-humanize,
                python3-jinja2,
                python3-jsonschema,
@@ -21,36 +21,23 @@
                python3-markupsafe,
                python3-netcdf4,
                python3-owslib,
-               python3-pytest,
+               python3-pytest <!nocheck>,
                python3-requests,
                python3-setuptools,
-               python3-sphinx,
+               python3-sphinx <!nodoc>,
                python3-sqlalchemy,
                python3-werkzeug
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pywps
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pywps.git
 Homepage: https://pywps.org
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pywps
 Architecture: all
-Depends: python3-dateutil,
-         python3-gdal,
-         python3-humanize,
-         python3-jinja2,
-         python3-jsonschema,
-         python3-lxml,
-         python3-markupsafe,
-         python3-owslib,
-         python3-requests,
-         python3-sqlalchemy,
-         python3-werkzeug,
-         ${python3:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends}
-Recommends: python3-mapscript,
-            python3-netcdf4,
-            python3-pyproj
+Recommends: python3-netcdf4
 Suggests: grass-core,
           r-base
 Breaks: python-pywps (<< 4.2.1-2~)
@@ -94,6 +81,7 @@
 
 Package: pywps-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: libjs-mathjax,
          ${sphinxdoc:Depends},
