=== debian/rules ===
--- 
+++ 
@@ -12,15 +12,15 @@
 # Enable hardening build flags
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
-export PYBUILD_BEFORE_TEST=cp -rv {dir}/pywps/schemas {build_dir}/pywps/
-export OFFLINE_TESTS=1
+export PYBUILD_NAME=pywps
+export PYBUILD_BEFORE_TEST=cp -rv {dir}/pywps {dir}/tests {build_dir}
+export PYBUILD_TEST_ARGS=-vv -m "not online and not geotiff"
 
 %:
 	dh $@ --buildsystem=pybuild
 
 execute_after_dh_auto_build:
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	(cd docs && PYTHONPATH=$(CURDIR) $(MAKE) html && \
 	 ln -s /usr/share/javascript/mathjax _build/html/_static/)
-
-override_dh_auto_test:
-	dh_auto_test || echo "Ignoring test failures"
+endif
